import request from '@/utils/request'

export function getMainMonitorPage(data) {
    return request({
        url: "/harmonic-boot/upload/getMainMonitorPage",
        method: "post",
        data,
    });
}

export function uploadMainGw(data) {
    return request({
        url: "/harmonic-boot/upload/upGwMainMonitor",
        method: "post",
        data,
    });
}

export function relcal(data) {
    return request({
        url: "/prepare-boot/executor/uploadOrgExecutor",
        method: "post",
        data,
    });
}